.cookiesalert {
  position: fixed;
  right: 0;
  bottom: 3rem;
  z-index: 999999;
  padding: 0.5rem;
  width: 100%;
  max-width: 39rem;
  color: #3047b0;
  font-size:1rem;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 0.5rem;
}
    .cookiesalert .btn {
        position: absolute;
        right: 0.75rem;
        top: 0.75rem;
        background-color: #d1d1d1;
        color: white;
        z-index: 100;
        width: 1.5rem;
        height: 1.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        .cookiesalert .btn img {
            /* filter: brightness(0) invert(1);*/
            width: 0.75rem;
        }

    .cookiesalert-body {
        background-color: white;
        border-radius: 0.5rem;
        padding: 0.5rem;
        padding-right:1.5rem;
        border-color: #0087FF !important;
        
    }
.cookiesalert-body p {
  margin: 0;
}